@extends('template.'.config('settings.template').'.content.master')
@section('head')
    <title>{{$content->title}}</title>

    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "Event",
      "name": "{{$content->title}}",
      "startDate": "{{$content->title}}",
      "endDate": "2025-07-21T23:00-05:00",
      "eventStatus": "https://schema.org/EventScheduled",
      "location": {
        "@type": "Place",
        "name": "Schulsportanlage Gymnasium Neustadt",
        "address": {
          "@type": "PostalAddress",
          "streetAddress": "Bildstraße 20",
          "addressLocality": "Neustadt a. d. Waldnaab",
          "postalCode": "92660",
          "addressRegion": "Bayern",
          "addressCountry": "DE"
        }
      },
      "description": "{{$content->beschreibung}}",


      "organizer": {
        "@type": "Organization",
        "name": "Förderverein Läufermeeting Neustadt e.V. ",
        "url": "https://www.laeufermeeting-neustadt.de"
      }
    }
    </script>

@stop
@section('content')

    <div class="nav-backed-header parallax">
        <div class="container" style="height: 55px;">

        </div>
    </div>

    <div class="main" role="main">
        <div id="content" class="content full">

            <div class="container">
                <span style="color: #c01a1a;" class="fw-bold">Läufermeeting Neustadt 2024</span>


                <h1>{{$content->title}}</h1>





               <p>{{date("d.m.Y", strtotime($content->datum))}}</p>

                <p class="mt-3 mb-4">
                    {!! $content->beschreibung !!}
                </p>

            </div>
        </div>
    </div>

    <div class="notice-bar">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-6 notice-bar-title">
                    <div class="display-flex">
                        <span class="notice-in">
                            <span class="title-note">2024</span> <strong>Läufermeeting Neustadt</strong>
                        </span>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-6 notice-bar-event-title">
                    <span class="notice-bar-title-icon d-none d-xl-block d-none d-lg-block">
                        <svg style="fill: currentColor; width: 30px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M400 64h-48V8c0-4.4-3.6-8-8-8h-16c-4.4 0-8 3.6-8 8v56H128V8c0-4.4-3.6-8-8-8h-16c-4.4 0-8 3.6-8 8v56H48C21.5 64 0 85.5 0 112v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V112c0-26.5-21.5-48-48-48zm16 400c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V192h384v272zm0-304H32v-48c0-8.8 7.2-16 16-16h352c8.8 0 16 7.2 16 16v48zM112 384h96c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16zm16-96h64v64h-64v-64z"/></svg>
                    </span>
                    <h5><a href="{{url('/ausschreibung')}}">2. & 4. August, 2024</a></h5>
                    <span class="meta-data">Neustadt a. d. Waldnaab</span>
                </div>
                <div id="counter" class="col-lg-4 col-md-6 col-sm-12 counter" data-date="August 02, 2024" style="opacity: 0.5;">
                    <div class="timer-col"> <span id="days">0</span> <span class="timer-type">Tage</span> </div>
                    <div class="timer-col"> <span id="hours">00</span> <span class="timer-type">Stunden</span> </div>
                    <div class="timer-col"> <span id="minutes">00</span> <span class="timer-type">Minuten</span> </div>
                    <div class="timer-col"> <span id="seconds">00</span> <span class="timer-type">Sekunden</span> </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-12 d-sm-none d-md-block"> <a target="_blank" href="https://ladv.de/ausschreibung/detail/37961/36.-Neust%C3%A4dter-L%C3%A4ufermeeting--World-Rankings-Competition-Neustadt-an-der-Waldnaab.htm" class="btn btn-primary btn-lg btn-block">Jetzt anmelden</a> </div>
            </div>
        </div>
    </div>

@stop
